<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>{{- .Site.Title -}}</title>
        <meta name="description" content="{{- .Params.meta.description -}}">
        <meta name="keywords" content="{{- delimit .Params.meta.keywords "," -}}">
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="canonical" href="{{- .Site.BaseURL -}}">
        <meta name="robots" content="index,follow">
        <meta property="og:title" content="{{- .Site.Title -}}">
        <meta property="og:description" content="{{- .Params.meta.description -}}">
        <meta property="og:image" content="{{- .Site.BaseURL -}}img/vegetaclick.svp">
        <meta property="og:url" content="{{- .Site.BaseURL -}}">
        <link rel="icon" type="image/svg" href="/img/favicon.svg">
        <link rel="stylesheet" href="{{- ((resources.Get "css/fonts.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}">
        <link rel="stylesheet" href="{{- ((resources.Get "css/layout.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
        <link rel="stylesheet" href="{{- ((resources.Get "css/home.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
    </head>
    <body>
        {{- partial "burger-menu" . -}}
        <header>
            <div class="inner">
                {{- partial "navigation" . -}}
            </div>
        </header>
        <main>
            <div class="inner">
                <article>
                    <div class="inner">
                        <div class="image lazy" data-bg="{{- .Params.image -}}"></div>
                        <div class="content">
                            <div class="inner">{{- .Content -}}</div>
                        </div>
                    </div>
                </article>
                <section id="fiches-conseils">
                    <div class="inner">
                        <h2>Nos fiches conseils et entretien</h2>
                        <!-- Display summarize last article -->
                        {{- range first 2 (where .Site.RegularPages "Type" "articles").ByPublishDate.Reverse -}}
                        {{- partial "summary/article" (dict "article" .) -}}
                        {{- end -}}
                        <div class="footer">
                            {{- with .Site.GetPage "/categories" -}}
                            <a href="{{- .RelPermalink -}}" alt="Voir toutes les fiches conseils">Voir toutes les fiches conseils</a>
                            {{- end -}}
                        </div>
                    </div>
                </section>
                <section id="agenda">
                    <div class="inner">
                        <h2>Agenda des événements</h2>
                        <!-- Display summarize last article -->
                        {{- range first 2 (where .Site.RegularPages "Type" "events").ByPublishDate.Reverse -}}
                        {{- partial "summary/event" (dict "event" .) -}}
                        {{- end -}}
                        <div class="footer">
                            {{- with .Site.GetPage "/events" -}}
                            <a href="{{- .RelPermalink -}}" alt="Voir tous les événements">Voir tous les événements</a>
                            {{- end -}}
                        </div>
                    </div>
                </section>
            </div>
        </main>
        {{- partial "footer" . -}}
        {{- partial "scripts" -}}
    </body>
</html>